漏洞信息详情

CodeIgniter _sanitize_globals函数远程攻击漏洞

  • CNNVD编号:CNNVD-200707-220
  • 危害等级: 低危
  • CVE编号: CVE-2007-3706
  • 漏洞类型: 未知
  • 发布时间: 2007-07-11
  • 威胁类型: 本地
  • 更新时间: 2007-07-13
  • 厂        商: codeigniter
  • 漏洞来源:

漏洞简介

CodeIgniter 1.5.3 20070628版本之前的版本的_sanitize_globals函数允许远程攻击者借助未明影响打算任意全球自变量,例如一个_SERVER cookie。

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20070708 CodeIgniter 1.5.3 vulnerabilities 链接:http://www.securityfocus.com/archive/1/archive/1/473190/100/0/threaded 来源: SREASON 名称: 2877 链接:http://securityreason.com/securityalert/2877 来源: SECUNIA 名称: 25991 链接:http://secunia.com/advisories/25991 来源: FULLDISC 名称: 20070709 CodeIgniter 1.5.3 vulnerabilities 链接:http://lists.grok.org.uk/pipermail/full-disclosure/2007-July/064500.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多